<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Allbirds</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header class='header'>
        <div class='container'>
             <nav class='nav'>
                <a class=nav-link href="">MEN</a>
                <a class=nav-link href="">WOMEN</a>
                <a class="logo" href=""><img src="img/logo.svg" alt=""></a>
                <a class=nav-link href="">OUR MATERIALS</a>
                <a class=nav-link href="">STORIES</a>
                <a class=nav-link href=""><img src="img/people.svg" alt=""></a>
                <a class=nav-link href=""><img src="img/question.svg" alt=""></a>
                <a class=nav-link href=""><img src="img/basket.svg" alt=""></a>
            </nav>
        </div>
    </header>
    <main>
        <div>
            <div class=absolute>
                <h1 class=run>Running Shoes Made From Trees</h1>
                <p class=new>New colors to keep you moving</p>
                <div class="button">
                    <a class='button1' href=""><img src="img/button1.png" alt=""></a>
                    <a class='button2'href=""><img src="img/button2.jpg" alt=""></a>
                </div>
            </div>
            <img src="img/Rectangle1.jpg" alt="">
            </div class='container1'>    
                <h1 class="our-favorites">Our Favorites</h1>
                <nav class="sab">
                    <a class='shoes' href="#">SHOES</a>
                    <a class="apparel" href="#">APPAREL</a>
                    <a class="basics" href="#">BASICS</a>
                </nav>
        </div> 
        <div class="container2"> 
            <div class=trainers>  
                <a href=""><img src="img/Rectangle.jpg" alt="Кроссовки1"></a>
                <div class='a'>
                    <p class='signature1'>Tree Dasher</p>
                    <div class="drs">
                        <img src="img/Rectangle4.jpg" alt="">
                        <p class='signature2'>Daily Running Shoe</p>
                </div>
                </div>
            </div>
            <div class="trainers">
                <a href=""><img src="img/Rectangle2.jpg" alt="Кроссовки2"></a>
                <div class='a'>
                    <p class='signature1'>Tree Runner</p>
                    <div class="lbs">
                        <img src="img/Rectangle4.jpg" alt="">
                        <p class='signature2'>Light and Breezy Sneaker</p>
                </div>
                </div>
            </div>
            <div class="trainers">
            <a href=""><img src="img/Rectangle3.jpg" alt="Кроссовки3"></a>
            <div class='a'>
                <p class='signature1'>Wool Runner</p>
                <div class="cs">
                    <img src="img/Rectangle5.jpg" alt="">
                    <p class='signature2'>Cozy Sneaker</p>
                </div>
            </div>
            </div>
        </div>
        <div class='container3'>
            <img src="img/Rectangle6.jpg" alt="">
                <h1 class='col'>Colorful By Nature</h1>
                <p class='merino'>Merino Wool Shoes In Limited Edition Hues</p>
                <div class=button20>
                    <a class='shop-men' href=""><img src="img/Rectangle8.jpg" alt=""></a>
                    <a class='shop-women' href=""><img src="img/Rectangle7.jpg" alt=""></a>
                </div>
        </div>
        <h1 class="shopp">Shop By Category</h1>
        <div class="container4">
            <div class='picture1'>
                <a href=""><img src="img/Rectangle9.jpg" alt=""></a>
                <p class="aa">Men's Shoes</p>
            </div>
            <div class='picture2'>
                <a href=""><img src="img/Rectangle10.jpg" alt=""></a>
                <p class="aa">Women's Shoes</p>
            </div>
            <div class='picture3'>
                <a href=""><img src="img/Rectangle11.jpg" alt=""></a>
                <p class="aa">Men's Apparel</p>
            </div>
        </div>
        <div class='container5'>
            <img src="img/snapshot 1.jpg" alt="">
            <div class="aaa">
                <h1 class="made">Made From Nature, For Nature</h1>
                <p class="we">We craft with planet-frenly natural materials, like merino wool and eucalyptus trees, because they're our best chance
                for a sustainable future.</p>
                <a href=""><img src="img/see how.svg" alt=""></a> 
            </div>
        </div>
        <h1 class="new-arrivals">New Arrivals</h1>
        <div class="container6">
            <div  class="">
                <a href=""><img src="img/Rectangle12.jpg" alt=""></a>
                <div class="n">
                    <p>Women's Tree Dasher</p>
                    <p class="limited">Limited Edition Color, Gaia</p>
                </div>
            </div>
            <div class="aaaa">
                <a href=""><img src="img/Rectangle13.jpg" alt=""></a>
                <div class="n">
                    <p>Men's Tree Dasher</p>
                    <p class="limited">Limited Edition Color, Terra</p>
                </div>
            </div>
            <div class="aaaa">
                <a href="n"><img src="img/Rectangle14.jpg" alt=""></a>
                <div class="n">
                    <p>Women's Tree Runner</p>
                    <p class="limited">Limited Edition Color, Aspen</p>
                </div>
            </div>
        </div>
        <div class="container7">
            <img src="img/Rectangle15.jpg" alt="">
            <div class="aaaaa">
                <h1 class="tread-lighter">Tread Lighter</h1>
                <p class="text">The standard sneaker emits 12.5 kg CO2e. Our average shoe emits 7.6 kg CO2e. Better,
                    but we want to do more. Our goal—have no carbon footprint from the start. The first
                    step to reduce our footprint is to measure it. And even though we’re not at zero yet, we
                    can be. It’s all part of the plan.</p>
                <a href=""><img src="img/Rectangle16.svg" alt=""></a> 
            </div>
        </div>
        <h1 class="stories">Stories</h1>
        <dsiv class="container8">
            <div class="">
                <a href=""><img src="img/Rectangle17.jpg" alt=""></a>
                <div class="run-hard">
                    <p class="pp">Run Hard, Tread Light</p>
                    <p>Meet the Tree Dasher—a performance shoe made with natural materials.</p>
                </div>
            </div>
            <div class="stories-picture">
                <a href=""><img src="img/Rectangle18.jpg" alt=""></a>
                <div class="out-doors">
                    <p class="pp">Our Doors Are Open</p>
                    <p>The well-being of our retail communities is top priority as our stores re-open around the globe.</p>
                </div>
            </div>
            <div class="stories-picture">
                <a href=""><img src="img/Rectangle19.jpg" alt=""></a>
                <div class="wr">
                    <p class="pp">We're A Certified B Corp</p>
                    <p>From the very beginning, the environment has been a stakeholder here.</p>
                </div>
            </div>
        </div>
    </main>
    <footer>
        <div class="footer">
            <div class="footer1">
                <p>Enter your email to stay in touch!</p>
                <img src="img/Rectangle22.svg" alt="">
                <a href=""><img src="img/Rectangle20.svg" alt=""></a>
            </div>
            <div class="footer2">  
                <div class="help">  
                    <h1 class="heading">HELP</h1>
                    <p>1-888-963-8944</p>
                    <p>1-814-251-9966 (Text)</p>
                    <p>help@allbirds.com</p>
                    <p>Returns/Exchanges</p>
                    <p>FAQ/Contact Us</p>
                </div>
                <div class="column">
                    <h1 class="heading">SHOP</h1>
                    <p>Men's Shoes</p>
                    <p>Women's Shoes</p>
                    <p>Men's Apparel</p>
                    <p>Women's Apparel</p>
                    <p>Socks</p>
                    <p>Gift Cards</p>
                    <p>Dowland the Allbirds App</p>
                </div>
                <div class="column">
                    <h1 class="heading">COMPANY</h1>
                    <p>Our Stores</p>
                    <p>Our Story</p>
                    <p>Our Materials</p>
                    <p>Sustainability</p>
                    <p>Partnerships</p>
                    <p>Affiliates</p>
                    <p>Bulk Orders</p>
                    <p>Careers</p>
                    <p>Press</p>
                    <p>California Transparency Act</p>
                </div>
            </div>
            <div class="footer3">
                <div class="follow">
                    <h1>FOLLOW THE FLOCK</h1>
                    <p>Exclusive offers, a heads up on new things, and sightings of Allbirds in the wild. Oh, we have cute sheep, too. #weareallbirds</p>
                    <a href=""><img src="img/Inst.svg" alt=""></a>
                    <a class='soc' href=""><img src="img/twitter.svg" alt=""></a>
                    <a class='soc' href=""><img src="img/facebook.svg" alt=""></a>
                    <a class='soc' href=""><img src="img/pinterest.svg" alt=""></a>
                </div>
                <div>
                    <a class="Certified" href=""><img src="img/Rectangle23.svg" alt=""></a>
                </div>
                <div class="flag">
                    <a class='flags' href=""><img src="img/flag1.svg" alt=""></a>
                    <a class='flags' href=""><img src="img/flag2.svg" alt=""></a>
                    <a class='flags' href=""><img src="img/flag3.svg" alt=""></a>
                    <a class='flags' href=""><img src="img/flag4.svg" alt=""></a>
                    <a class='flags' href=""><img src="img/flag5.svg" alt=""></a>
                    <a class='flags' href=""><img src="img/flag6.svg" alt=""></a>
                    <a class='flags' href=""><img src="img/flag7.svg" alt=""></a>
                    <a class='flags' href=""><img src="img/flag8.svg" alt=""></a>
                    <a class='flags' href=""><img src="img/flag9.svg" alt=""></a>
                </div>
            </div>
        </div>
    </footer>
</body>
</html>